/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "¡Hola!";
"GDPR_Descrtiption" = "Lee nuestra Política de privacidad y Condiciones de servicio para informarte de cómo protegemos tu información personal. Te animamos a participar en nuestro programa de mejora del producto: si compartes tus estadísticas de uso, nos ayudarás a conseguir que CleanMyMac X sea todavía mejor.";
"GDPR_MAS_Descrtiption" = "Consulta nuestra Política de privacidad y nuestras Condiciones de servicio para informarte sobre cómo recopilamos, almacenamos y protegemos tu información en nuestros servidores.
Si compartes tus datos de uso, nos ayudas a seguir mejorando CleanMyMac X. Esta información se analiza únicamente con esta finalidad.";

"GDPR_PrivacyPolicy" = "Política de privacidad";
"GDPR_TermsOfService" = "Condiciones de servicio";

"GDPR_AnalyticsСheckbox_Text" = "Compartir mis estadísticas de uso";
"GDPR_MAS_AnalyticsСheckbox_Text" = "Ayúdanos a mejorar CleanMyMac compartiendo tus estadísticas personales de uso";
"GDPR_Enterprise_AnalyticsСheckbox_Text" = "Compartir estadísticas de uso para mejorar CleanMyMac";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "Aceptar Política de privacidad y Condiciones de uso";
"GDPR_ShareDataToThirdPartyAgreementCheckbox_Text" = "Agree to transfer my personal data to third parties for customer support and marketing purposes in accordance with the Privacy Policy";
"GDPR_SharePhoneAndEmailAgreeementСheckbox_Text" = "Agree to share my phone number and email for marketing purposes in accordance with the Privacy Policy";
"GDPR_ShareExplanation_Text" = "You can also share this privacy data optional, it is not obligatory:";

"GDPR_OKButton_Title" = "OK";
"GDPR_QuitButton_Title" = "Salir de la app";
